.grid
{
	font-size: small;
	margin-left: 1em;
}

.smallGrid
{
	font-size: small;
	margin-left: 1em;
}

.gridTitle
{
	margin-top: 1em;
	font-weight: bold;
	font-size: medium;
	color: darkslategray;
}

.gridHeader
{
	font-weight: bold;
	font-size: smaller;
	color: gray;
}

.gridRow
{
	font-size: smaller
}

.gridAlternatingRow
{
	font-size: smaller;
}

.gridCellContents
{
	padding-left: 5px;
	padding-right: 25px;
	padding-bottom: 3px;
	padding-top: 3px;
}